iOS 6 of eerder

Vragen, opmerkingen of problemen met iOS 6 of eerder kunnen hier worden gesteld.